[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

novice - barebone/minimalist installation for debian-host ? no G.U.I ? and other questions

hello. thanks for this beautiful os.
i am a total novice in computer/linux (but i want to learn this sound os!).
i have some questions, thanks for your time and patience if you answer them.

1/ from a netinstall (unticked desktop environments/standard utilities), what packages can i uninstall (cf posts below to see installed packages) to have the most barebone installation possible, with whonix still working, and with a debian host that will only be used for whonix (and nothing else)?
1.1/ how to uninstall properly, also with the recommended packages?
1.2/ how to only allow update of security and installed packages, and block the others (recommended packages, non-security new packages, etc.)
1.3/ is it possible to configure and host whonix without any graphical environment?
1.3.1/ if not, what is the lightest GUI recommended? (I use lxqt-core+lightdm)
1.4/ to avoid redoing each install/configuration, how to make scripts to automatize everything once debian-host is installed (uninstall useless packages > configure to block new package for installation > install/config whonix > etc)

2/ how to partition debian host? should 1 partition with only ext4 /, without anything else (no swap partition (anti-forensics?), no boot partition, etc.) is fine? what is an EFI syst partition (automatically created in debian guided partitioning)

3/ what are the safest brand laptop in term of privacy/security? i wonder this because maybe companies could put things in the hardware to spy or be able to spy…?

4/ what ways do you recommend to really grasp cybersecurity/coding/computer, starting from zero? what books?

thanks for your time
wish you the best!

p.s.: this is the list of packages installed for debian netinstall (with unticked destkop environment and standard utilities) + lxqt-core + lightdm + synaptic

adduser/stable,now 3.118 all [installed]
adwaita-icon-theme/stable,now 3.30.1-1 all [installed,automatic]
anacron/stable,now 2.3-28 amd64 [installed,automatic]
apparmor/stable,now 2.13.2-10 amd64 [installed,automatic]
apt-utils/stable,stable,now 1.8.2.1 amd64 [installed]
apt/stable,stable,now 1.8.2.1 amd64 [installed]
aspell-en/stable,now 2018.04.16-0-1 all [installed,automatic]
aspell/stable,now 0.60.7~20110707-6 amd64 [installed,automatic]
at-spi2-core/stable,now 2.30.0-7 amd64 [installed,automatic]
avahi-autoipd/stable,now 0.7-4+b1 amd64 [installed,automatic]
base-files/stable,now 10.3+deb10u5 amd64 [installed]
base-passwd/stable,now 3.5.46 amd64 [installed]
bash/stable,now 5.0-4 amd64 [installed]
bluetooth/stable,stable,now 5.50-1.2~deb10u1 all [installed,automatic]
bluez/stable,stable,now 5.50-1.2~deb10u1 amd64 [installed,automatic]
bsdmainutils/stable,now 11.1.2+b1 amd64 [installed]
bsdutils/stable,now 1:2.33.1-0.1 amd64 [installed]
bubblewrap/stable,now 0.3.1-4 amd64 [installed,automatic]
busybox/stable,now 1:1.30.1-4 amd64 [installed]
bzip2/stable,now 1.0.6-9.2~deb10u1 amd64 [installed,automatic]
ca-certificates/stable-updates,now 20200601~deb10u1 all [installed,automatic]
console-setup-linux/stable,now 1.193~deb10u1 all [installed,automatic]
console-setup/stable,now 1.193~deb10u1 all [installed]
coreutils/stable,now 8.30-3 amd64 [installed]
cpio/stable,now 2.12+dfsg-9 amd64 [installed]
cpp-8/stable,now 8.3.0-6 amd64 [installed,automatic]
cpp/stable,now 4:8.3.0-1 amd64 [installed,automatic]
crda/stable,now 3.18-1 amd64 [installed,automatic]
cron/stable,now 3.0pl1-134+deb10u1 amd64 [installed]
cups-pk-helper/stable,now 0.2.6-1+b1 amd64 [installed,automatic]
dash/stable,now 0.5.10.2-5 amd64 [installed]
dbus-user-session/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
dbus/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
dconf-gsettings-backend/stable,now 0.30.1-2 amd64 [installed,automatic]
dconf-service/stable,now 0.30.1-2 amd64 [installed,automatic]
debconf-i18n/stable,now 1.5.71 all [installed]
debconf/stable,now 1.5.71 all [installed]
debian-archive-keyring/stable,now 2019.1 all [installed]
debianutils/stable,now 4.8.6.1 amd64 [installed]
desktop-base/stable,now 10.0.2 all [installed,automatic]
desktop-file-utils/stable,now 0.23-4 amd64 [installed,automatic]
dictionaries-common/stable,now 1.28.1 all [installed,automatic]
diffutils/stable,now 1:3.7-3 amd64 [installed]
dirmngr/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
discover-data/stable,now 2.2013.01.11 all [installed,automatic]
discover/stable,now 2.1.2-8 amd64 [installed]
disk-manager/stable,now 1.1.1-2 all [installed,automatic]
dmidecode/stable,now 3.2-1 amd64 [installed]
dmsetup/stable,now 2:1.02.155-3 amd64 [installed]
dosfstools/stable,now 4.1-2 amd64 [installed,automatic]
dpkg/stable,now 1.19.7 amd64 [installed]
e2fsprogs/stable,now 1.44.5-1+deb10u3 amd64 [installed]
efibootmgr/stable,now 15-1 amd64 [installed,automatic]
eject/stable,now 2.1.5+deb1+cvs20081104-13.2 amd64 [installed]
emacsen-common/stable,now 3.0.4 all [installed,automatic]
enchant/stable,now 1.6.0-11.1+b1 amd64 [installed,automatic]
exfat-fuse/stable,now 1.3.0-1 amd64 [installed,automatic]
exfat-utils/stable,now 1.3.0-1 amd64 [installed,automatic]
fdisk/stable,now 2.33.1-0.1 amd64 [installed]
featherpad/stable,now 0.9.4-2 amd64 [installed,automatic]
ffmpegthumbnailer/stable,now 2.1.1-0.2+b1 amd64 [installed,automatic]
file/stable,stable,now 1:5.35-4+deb10u1 amd64 [installed,automatic]
findutils/stable,now 4.6.0+git+20190209-2 amd64 [installed]
firmware-linux-free/stable,now 3.4 all [installed,automatic]
fontconfig-config/stable,now 2.13.1-2 all [installed,automatic]
fontconfig/stable,now 2.13.1-2 amd64 [installed,automatic]
fonts-dejavu-core/stable,now 2.37-1 all [installed,automatic]
fonts-hack/stable,now 3.003-2 all [installed,automatic]
fonts-quicksand/stable,now 0.2016-2 all [installed,automatic]
fuse/stable,now 2.9.9-1+deb10u1 amd64 [installed,automatic]
galternatives/stable,now 1.0.4 all [installed,automatic]
gcc-8-base/stable,now 8.3.0-6 amd64 [installed]
gcr/stable,now 3.28.1-1 amd64 [installed,automatic]
gdbm-l10n/stable,now 1.18.1-4 all [installed]
gdisk/stable,now 1.0.3-1.1 amd64 [installed,automatic]
gettext-base/stable,now 0.19.8.1-9 amd64 [installed,automatic]
gir1.2-atk-1.0/stable,now 2.30.0-2 amd64 [installed,automatic]
gir1.2-freedesktop/stable,now 1.58.3-2 amd64 [installed,automatic]
gir1.2-gdkpixbuf-2.0/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
gir1.2-glib-2.0/stable,now 1.58.3-2 amd64 [installed,automatic]
gir1.2-gtk-3.0/stable,now 3.24.5-1 amd64 [installed,automatic]
gir1.2-notify-0.7/stable,now 0.7.7-4 amd64 [installed,automatic]
gir1.2-packagekitglib-1.0/stable,now 1.1.12-5 amd64 [installed,automatic]
gir1.2-pango-1.0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
gir1.2-polkit-1.0/stable,now 0.105-25 amd64 [installed,automatic]
gir1.2-secret-1/stable,now 0.18.7-1 amd64 [installed,automatic]
glib-networking-common/stable,now 2.58.0-2+deb10u2 all [installed,automatic]
glib-networking-services/stable,now 2.58.0-2+deb10u2 amd64 [installed,automatic]
glib-networking/stable,now 2.58.0-2+deb10u2 amd64 [installed,automatic]
gnome-accessibility-themes/stable,now 3.28-1 all [installed,automatic]
gnome-keyring-pkcs11/stable,now 3.28.2-5 amd64 [installed,automatic]
gnome-keyring/stable,now 3.28.2-5 amd64 [installed,automatic]
gnome-themes-extra-data/stable,now 3.28-1 all [installed,automatic]
gnome-themes-extra/stable,now 3.28-1 amd64 [installed,automatic]
gnupg-l10n/stable,now 2.2.12-1+deb10u1 all [installed,automatic]
gnupg-utils/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gnupg/stable,now 2.2.12-1+deb10u1 all [installed,automatic]
gpg-agent/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpg-wks-client/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpg-wks-server/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpg/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpgconf/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpgsm/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
gpgv/stable,now 2.2.12-1+deb10u1 amd64 [installed]
grep/stable,now 3.3-1 amd64 [installed]
groff-base/stable,now 1.22.4-3 amd64 [installed,automatic]
grub-common/stable,stable,now 2.02+dfsg1-20+deb10u2 amd64 [installed]
grub-efi-amd64-bin/stable,stable,now 2.02+dfsg1-20+deb10u2 amd64 [installed,automatic]
grub-efi-amd64-signed/stable,stable,now 1+2.02+dfsg1+20+deb10u2 amd64 [installed,automatic]
grub-efi-amd64/stable,stable,now 2.02+dfsg1-20+deb10u2 amd64 [installed]
grub2-common/stable,stable,now 2.02+dfsg1-20+deb10u2 amd64 [installed,automatic]
gsettings-desktop-schemas/stable,now 3.28.1-1 all [installed,automatic]
gstreamer1.0-gl/stable,now 1.14.4-2 amd64 [installed,automatic]
gstreamer1.0-libav/stable,now 1.15.0.1+git20180723+db823502-2 amd64 [installed,automatic]
gstreamer1.0-plugins-base/stable,now 1.14.4-2 amd64 [installed,automatic]
gstreamer1.0-plugins-good/stable,now 1.14.4-1 amd64 [installed,automatic]
gstreamer1.0-pulseaudio/stable,now 1.14.4-1 amd64 [installed,automatic]
gstreamer1.0-x/stable,now 1.14.4-2 amd64 [installed,automatic]
gtk-update-icon-cache/stable,now 3.24.5-1 amd64 [installed,automatic]
gtk2-engines-pixbuf/stable,now 2.24.32-3 amd64 [installed,automatic]
gvfs-backends/stable,now 1.38.1-5 amd64 [installed,automatic]
gvfs-common/stable,now 1.38.1-5 all [installed,automatic]
gvfs-daemons/stable,now 1.38.1-5 amd64 [installed,automatic]
gvfs-fuse/stable,now 1.38.1-5 amd64 [installed,automatic]
gvfs-libs/stable,now 1.38.1-5 amd64 [installed,automatic]
gvfs/stable,now 1.38.1-5 amd64 [installed,automatic]
gzip/stable,now 1.9-3 amd64 [installed]
hicolor-icon-theme/stable,now 0.17-2 all [installed,automatic]
hostname/stable,now 3.21 amd64 [installed]
hunspell-en-us/stable,now 1:2018.04.16-1 all [installed,automatic]
i965-va-driver/stable,now 2.3.0+dfsg1-1 amd64 [installed,automatic]
iamerican/stable,now 3.4.00-6 all [installed,automatic]
ibritish/stable,now 3.4.00-6 all [installed,automatic]
ienglish-common/stable,now 3.4.00-6 all [installed,automatic]
ifupdown/stable,now 0.8.35 amd64 [installed]
init-system-helpers/stable,now 1.56+nmu1 all [installed]
init/stable,now 1.56+nmu1 amd64 [installed]
initramfs-tools-core/stable,now 0.133+deb10u1 all [installed,automatic]
initramfs-tools/stable,now 0.133+deb10u1 all [installed]
installation-report/stable,now 2.71 all [installed]
intel-media-va-driver/stable,now 18.4.1+dfsg1-1 amd64 [installed,automatic]
iproute2/stable,now 4.20.0-2 amd64 [installed]
iptables/stable,now 1.8.2-4 amd64 [installed]
iputils-ping/stable,now 3:20180629-2+deb10u1 amd64 [installed]
isc-dhcp-client/stable,now 4.4.1-2 amd64 [installed]
isc-dhcp-common/stable,now 4.4.1-2 amd64 [installed]
iso-codes/stable,now 4.2-1 all [installed,automatic]
ispell/stable,now 3.4.00-6+b1 amd64 [installed,automatic]
iw/stable,now 5.0.1-1 amd64 [installed,automatic]
kbd/stable,now 2.0.4-4 amd64 [installed,automatic]
keyboard-configuration/stable,now 1.193~deb10u1 all [installed]
klibc-utils/stable,now 2.0.6-1 amd64 [installed,automatic]
kmod/stable,now 26-1 amd64 [installed]
krb5-locales/stable,now 1.17-3 all [installed,automatic]
kwayland-data/stable,now 4:5.54.0-1 all [installed,automatic]
kwayland-integration/stable,now 5.14.5-1 amd64 [installed,automatic]
laptop-detect/stable,now 0.16 all [installed]
less/stable,now 487-0.1+b1 amd64 [installed]
libaa1/stable,now 1.4p5-46 amd64 [installed,automatic]
libaacs0/stable,now 0.9.0-2 amd64 [installed,automatic]
libacl1/stable,now 2.2.53-4 amd64 [installed]
libaom0/stable,now 1.0.0-3 amd64 [installed,automatic]
libapparmor1/stable,now 2.13.2-10 amd64 [installed]
libappstream4/stable,now 0.12.5-1 amd64 [installed,automatic]
libapt-inst2.0/stable,stable,now 1.8.2.1 amd64 [installed]
libapt-pkg5.0/stable,stable,now 1.8.2.1 amd64 [installed]
libarchive13/stable,stable,now 3.3.3-4+deb10u1 amd64 [installed,automatic]
libargon2-1/stable,now 0~20171227-0.2 amd64 [installed]
libasound2-data/stable,now 1.1.8-1 all [installed,automatic]
libasound2-plugins/stable,now 1.1.8-1 amd64 [installed,automatic]
libasound2/stable,now 1.1.8-1 amd64 [installed,automatic]
libaspell15/stable,now 0.60.7~20110707-6 amd64 [installed,automatic]
libass9/stable,now 1:0.14.0-2 amd64 [installed,automatic]
libassuan0/stable,now 2.5.2-1 amd64 [installed,automatic]
libasyncns0/stable,now 0.8-6 amd64 [installed,automatic]
libatasmart4/stable,now 0.19-5 amd64 [installed,automatic]
libatk-bridge2.0-0/stable,now 2.30.0-5 amd64 [installed,automatic]
libatk1.0-0/stable,now 2.30.0-2 amd64 [installed,automatic]
libatk1.0-data/stable,now 2.30.0-2 all [installed,automatic]
libatspi2.0-0/stable,now 2.30.0-7 amd64 [installed,automatic]
libattr1/stable,now 1:2.4.48-4 amd64 [installed]
libaudit-common/stable,now 1:2.8.4-3 all [installed]
libaudit1/stable,now 1:2.8.4-3 amd64 [installed]
libauthen-sasl-perl/stable,now 2.1600-1 all [installed,automatic]
libavahi-client3/stable,now 0.7-4+b1 amd64 [installed,automatic]
libavahi-common-data/stable,now 0.7-4+b1 amd64 [installed,automatic]
libavahi-common3/stable,now 0.7-4+b1 amd64 [installed,automatic]
libavahi-glib1/stable,now 0.7-4+b1 amd64 [installed,automatic]
libavc1394-0/stable,now 0.5.4-5 amd64 [installed,automatic]
libavcodec58/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libavfilter7/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libavformat58/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libavresample4/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libavutil56/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libbdplus0/stable,now 0.1.2-3 amd64 [installed,automatic]
libblas3/stable,now 3.8.0-2 amd64 [installed,automatic]
libblkid1/stable,now 2.33.1-0.1 amd64 [installed]
libblockdev-crypto2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-fs2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-loop2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-part-err2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-part2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-swap2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev-utils2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libblockdev2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
libbluray2/stable,now 1:1.1.0-1 amd64 [installed,automatic]
libbrotli1/stable,now 1.0.7-2 amd64 [installed,automatic]
libbs2b0/stable,now 3.1.0+dfsg-2.2 amd64 [installed,automatic]
libbsd0/stable,now 0.9.1-2 amd64 [installed]
libbz2-1.0/stable,now 1.0.6-9.2~deb10u1 amd64 [installed]
libc-bin/stable,now 2.28-10 amd64 [installed]
libc-l10n/stable,now 2.28-10 all [installed,automatic]
libc6/stable,now 2.28-10 amd64 [installed]
libcaca0/stable,now 0.99.beta19-2.1 amd64 [installed,automatic]
libcairo-gobject2/stable,now 1.16.0-4 amd64 [installed,automatic]
libcairo-perl/stable,now 1.106-3+b1 amd64 [installed,automatic]
libcairo2/stable,now 1.16.0-4 amd64 [installed,automatic]
libcap-ng0/stable,now 0.7.9-2 amd64 [installed]
libcap2-bin/stable,now 1:2.25-2 amd64 [installed]
libcap2/stable,now 1:2.25-2 amd64 [installed]
libcdio-cdda2/stable,now 10.2+0.94+2-4 amd64 [installed,automatic]
libcdio-paranoia2/stable,now 10.2+0.94+2-4 amd64 [installed,automatic]
libcdio18/stable,now 2.0.0-2 amd64 [installed,automatic]
libcdparanoia0/stable,now 3.10.2+debian-13 amd64 [installed,automatic]
libchromaprint1/stable,now 1.4.3-3 amd64 [installed,automatic]
libcodec2-0.8.1/stable,now 0.8.1-2 amd64 [installed,automatic]
libcolord2/stable,now 1.4.3-4 amd64 [installed,automatic]
libcom-err2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
libcroco3/stable,now 0.6.12-3 amd64 [installed,automatic]
libcryptsetup12/stable,now 2:2.1.0-5+deb10u2 amd64 [installed]
libcrystalhd3/stable,now 1:0.0~git20110715.fdd2f19-13 amd64 [installed,automatic]
libcups2/stable,now 2.2.10-6+deb10u3 amd64 [installed,automatic]
libcurl3-gnutls/stable,stable,now 7.64.0-4+deb10u1 amd64 [installed,automatic]
libdaemon0/stable,now 0.14-7 amd64 [installed,automatic]
libdata-dump-perl/stable,now 1.23-1 all [installed,automatic]
libdatrie1/stable,now 0.2.12-2 amd64 [installed,automatic]
libdb5.3/stable,now 5.3.28+dfsg1-0.5 amd64 [installed]
libdbus-1-3/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
libdbus-glib-1-2/stable,now 0.110-4 amd64 [installed,automatic]
libdbusmenu-qt5-2/stable,now 0.9.3+16.04.20160218-1 amd64 [installed,automatic]
libdconf1/stable,now 0.30.1-2 amd64 [installed,automatic]
libdebconfclient0/stable,now 0.249 amd64 [installed]
libdevmapper1.02.1/stable,now 2:1.02.155-3 amd64 [installed]
libdiscover2/stable,now 2.1.2-8 amd64 [installed,automatic]
libdns-export1104/stable,now 1:9.11.5.P4+dfsg-5.1+deb10u2 amd64 [installed]
libdouble-conversion1/stable,now 3.1.0-3 amd64 [installed,automatic]
libdrm-amdgpu1/stable,now 2.4.97-1 amd64 [installed,automatic]
libdrm-common/stable,now 2.4.97-1 all [installed,automatic]
libdrm-intel1/stable,now 2.4.97-1 amd64 [installed,automatic]
libdrm-nouveau2/stable,now 2.4.97-1 amd64 [installed,automatic]
libdrm-radeon1/stable,now 2.4.97-1 amd64 [installed,automatic]
libdrm2/stable,now 2.4.97-1 amd64 [installed,automatic]
libdv4/stable,now 1.0.0-12 amd64 [installed,automatic]
libdw1/stable,now 0.176-1.1 amd64 [installed,automatic]
libedit2/stable,now 3.1-20181209-1 amd64 [installed,automatic]
libefiboot1/stable,now 37-2 amd64 [installed,automatic]
libefivar1/stable,now 37-2 amd64 [installed,automatic]
libegl-mesa0/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libegl1/stable,now 1.1.0-1 amd64 [installed,automatic]
libelf1/stable,now 0.176-1.1 amd64 [installed]
libenchant1c2a/stable,now 1.6.0-11.1+b1 amd64 [installed,automatic]
libencode-locale-perl/stable,now 1.05-1 all [installed,automatic]
libepoxy0/stable,now 1.5.3-0.1 amd64 [installed,automatic]
libept1.5.0/stable,now 1.1+nmu3+b1 amd64 [installed,automatic]
libestr0/stable,now 0.1.10-2.1 amd64 [installed]
libevdev2/stable,now 1.6.0+dfsg-1 amd64 [installed,automatic]
libexif12/stable,now 0.6.21-5.1+deb10u4 amd64 [installed,automatic]
libexpat1/stable,stable,now 2.2.6-2+deb10u1 amd64 [installed,automatic]
libext2fs2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
libfastjson4/stable,now 0.99.8-2 amd64 [installed]
libfdisk1/stable,now 2.33.1-0.1 amd64 [installed]
libffi6/stable,now 3.2.1-9 amd64 [installed]
libffmpegthumbnailer4v5/stable,now 2.1.1-0.2+b1 amd64 [installed,automatic]
libfftw3-double3/stable,now 3.3.8-2 amd64 [installed,automatic]
libfile-basedir-perl/stable,now 0.08-1 all [installed,automatic]
libfile-desktopentry-perl/stable,now 0.22-1 all [installed,automatic]
libfile-listing-perl/stable,now 6.04-1 all [installed,automatic]
libfile-mimeinfo-perl/stable,now 0.29-1 all [installed,automatic]
libflac8/stable,now 1.3.2-3 amd64 [installed,automatic]
libflite1/stable,now 2.1-release-3 amd64 [installed,automatic]
libfm-extra4/stable,now 1.3.1-1 amd64 [installed,automatic]
libfm-qt-l10n/stable,now 0.14.1-9 all [installed,automatic]
libfm-qt6/stable,now 0.14.1-9 amd64 [installed,automatic]
libfont-afm-perl/stable,now 1.20-2 all [installed,automatic]
libfontconfig1/stable,now 2.13.1-2 amd64 [installed,automatic]
libfontenc1/stable,now 1:1.1.3-1+b2 amd64 [installed,automatic]
libfreetype6/stable,now 2.9.1-3+deb10u1 amd64 [installed,automatic]
libfribidi0/stable,stable,now 1.0.5-3.1+deb10u1 amd64 [installed,automatic]
libfuse2/stable,now 2.9.9-1+deb10u1 amd64 [installed,automatic]
libgail-common/stable,now 2.24.32-3 amd64 [installed,automatic]
libgail18/stable,now 2.24.32-3 amd64 [installed,automatic]
libgbm1/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libgcc1/stable,now 1:8.3.0-6 amd64 [installed]
libgck-1-0/stable,now 3.28.1-1 amd64 [installed,automatic]
libgcr-base-3-1/stable,now 3.28.1-1 amd64 [installed,automatic]
libgcr-ui-3-1/stable,now 3.28.1-1 amd64 [installed,automatic]
libgcrypt20/stable,now 1.8.4-5 amd64 [installed]
libgd3/stable,now 2.2.5-5.2 amd64 [installed,automatic]
libgdata-common/stable,now 0.17.9-3 all [installed,automatic]
libgdata22/stable,now 0.17.9-3 amd64 [installed,automatic]
libgdbm-compat4/stable,now 1.18.1-4 amd64 [installed,automatic]
libgdbm6/stable,now 1.18.1-4 amd64 [installed,automatic]
libgdk-pixbuf2.0-0/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
libgdk-pixbuf2.0-bin/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
libgdk-pixbuf2.0-common/stable,now 2.38.1+dfsg-1 all [installed,automatic]
libgfortran5/stable,now 8.3.0-6 amd64 [installed,automatic]
libgirepository-1.0-1/stable,now 1.58.3-2 amd64 [installed,automatic]
libgl1-mesa-dri/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libgl1/stable,now 1.1.0-1 amd64 [installed,automatic]
libglade2-0/stable,now 1:2.6.4-2+b1 amd64 [installed,automatic]
libglapi-mesa/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libglib-perl/stable,now 3:1.329-1 amd64 [installed,automatic]
libglib2.0-0/stable,now 2.58.3-2+deb10u2 amd64 [installed,automatic]
libglib2.0-bin/stable,now 2.58.3-2+deb10u2 amd64 [installed,automatic]
libglib2.0-data/stable,now 2.58.3-2+deb10u2 all [installed,automatic]
libglvnd0/stable,now 1.1.0-1 amd64 [installed,automatic]
libglx-mesa0/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libglx0/stable,now 1.1.0-1 amd64 [installed,automatic]
libgme0/stable,now 0.6.2-1 amd64 [installed,automatic]
libgmp10/stable,now 2:6.1.2+dfsg-4 amd64 [installed]
libgnutls30/stable,now 3.6.7-4+deb10u5 amd64 [installed]
libgoa-1.0-0b/stable,now 3.30.1-2 amd64 [installed,automatic]
libgoa-1.0-common/stable,now 3.30.1-2 all [installed,automatic]
libgomp1/stable,now 8.3.0-6 amd64 [installed,automatic]
libgpg-error0/stable,now 1.35-1 amd64 [installed]
libgpgme11/stable,now 1.12.0-6 amd64 [installed,automatic]
libgphoto2-6/stable,now 2.5.22-3 amd64 [installed,automatic]
libgphoto2-l10n/stable,now 2.5.22-3 all [installed,automatic]
libgphoto2-port12/stable,now 2.5.22-3 amd64 [installed,automatic]
libgpm2/stable,now 1.20.7-5 amd64 [installed,automatic]
libgraphene-1.0-0/stable,now 1.8.4-1 amd64 [installed,automatic]
libgraphite2-3/stable,now 1.3.13-7 amd64 [installed,automatic]
libgsm1/stable,now 1.0.18-2 amd64 [installed,automatic]
libgssapi-krb5-2/stable,now 1.17-3 amd64 [installed,automatic]
libgstreamer-gl1.0-0/stable,now 1.14.4-2 amd64 [installed,automatic]
libgstreamer-plugins-base1.0-0/stable,now 1.14.4-2 amd64 [installed,automatic]
libgstreamer1.0-0/stable,now 1.14.4-1 amd64 [installed,automatic]
libgtk-3-0/stable,now 3.24.5-1 amd64 [installed,automatic]
libgtk-3-bin/stable,now 3.24.5-1 amd64 [installed,automatic]
libgtk-3-common/stable,now 3.24.5-1 all [installed,automatic]
libgtk2-perl/stable,now 2:1.24992-1+b2 amd64 [installed,automatic]
libgtk2.0-0/stable,now 2.24.32-3 amd64 [installed,automatic]
libgtk2.0-bin/stable,now 2.24.32-3 amd64 [installed,automatic]
libgtk2.0-common/stable,now 2.24.32-3 all [installed,automatic]
libgudev-1.0-0/stable,now 232-2 amd64 [installed,automatic]
libharfbuzz-icu0/stable,now 2.3.1-1 amd64 [installed,automatic]
libharfbuzz0b/stable,now 2.3.1-1 amd64 [installed,automatic]
libhogweed4/stable,now 3.4.1-1 amd64 [installed]
libhtml-form-perl/stable,now 6.03-1 all [installed,automatic]
libhtml-format-perl/stable,now 2.12-1 all [installed,automatic]
libhtml-parser-perl/stable,now 3.72-3+b3 amd64 [installed,automatic]
libhtml-tagset-perl/stable,now 3.20-3 all [installed,automatic]
libhtml-tree-perl/stable,now 5.07-2 all [installed,automatic]
libhttp-cookies-perl/stable,now 6.04-1 all [installed,automatic]
libhttp-daemon-perl/stable,now 6.01-3 all [installed,automatic]
libhttp-date-perl/stable,now 6.02-1 all [installed,automatic]
libhttp-message-perl/stable,now 6.18-1 all [installed,automatic]
libhttp-negotiate-perl/stable,now 6.01-1 all [installed,automatic]
libhunspell-1.7-0/stable,now 1.7.0-2 amd64 [installed,automatic]
libhyphen0/stable,now 2.8.8-7 amd64 [installed,automatic]
libice6/stable,now 2:1.0.9-2 amd64 [installed,automatic]
libicu63/stable,stable,now 63.1-6+deb10u1 amd64 [installed,automatic]
libidn11/stable,now 1.33-2.2 amd64 [installed]
libidn2-0/stable,stable,now 2.0.5-1+deb10u1 amd64 [installed]
libiec61883-0/stable,now 1.2.0-3 amd64 [installed,automatic]
libigdgmm5/stable,now 18.4.1+ds1-1 amd64 [installed,automatic]
libimobiledevice6/stable,now 1.2.1~git20181030.92c5462-2 amd64 [installed,automatic]
libindicator3-7/stable,now 0.5.0-4 amd64 [installed,automatic]
libinput-bin/stable,now 1.12.6-2+deb10u1 amd64 [installed,automatic]
libinput10/stable,now 1.12.6-2+deb10u1 amd64 [installed,automatic]
libio-html-perl/stable,now 1.001-1 all [installed,automatic]
libio-socket-ssl-perl/stable,now 2.060-3 all [installed,automatic]
libio-stringy-perl/stable,now 2.111-3 all [installed,automatic]
libip4tc0/stable,now 1.8.2-4 amd64 [installed]
libip6tc0/stable,now 1.8.2-4 amd64 [installed]
libipc-system-simple-perl/stable,now 1.25-4 all [installed,automatic]
libiptc0/stable,now 1.8.2-4 amd64 [installed]
libisc-export1100/stable,now 1:9.11.5.P4+dfsg-5.1+deb10u2 amd64 [installed]
libisl19/stable,now 0.20-2 amd64 [installed,automatic]
libiw30/stable,now 30~pre9-13 amd64 [installed,automatic]
libjack-jackd2-0/stable,now 1.9.12~dfsg-2 amd64 [installed,automatic]
libjansson4/stable,now 2.12-1 amd64 [installed,automatic]
libjavascriptcoregtk-4.0-18/stable,now 2.28.4-1~deb10u1 amd64 [installed,automatic]
libjbig0/stable,now 2.1-3.1+b2 amd64 [installed,automatic]
libjpeg-turbo-progs/stable,now 1:1.5.2-2+b1 amd64 [installed,automatic]
libjpeg62-turbo/stable,now 1:1.5.2-2+b1 amd64 [installed,automatic]
libjson-c3/stable,now 0.12.1+ds-2+deb10u1 amd64 [installed]
libjson-glib-1.0-0/stable,now 1.4.4-2 amd64 [installed,automatic]
libjson-glib-1.0-common/stable,now 1.4.4-2 all [installed,automatic]
libk5crypto3/stable,now 1.17-3 amd64 [installed,automatic]
libkeyutils1/stable,now 1.6-6 amd64 [installed,automatic]
libkf5idletime5/stable,now 5.54.0-1 amd64 [installed,automatic]
libkf5screen-bin/stable,now 4:5.14.5-1 amd64 [installed,automatic]
libkf5screen7/stable,now 4:5.14.5-1 amd64 [installed,automatic]
libkf5solid5-data/stable,now 5.54.0-1 all [installed,automatic]
libkf5solid5/stable,now 5.54.0-1 amd64 [installed,automatic]
libkf5waylandclient5/stable,now 4:5.54.0-1 amd64 [installed,automatic]
libkf5windowsystem-data/stable,now 5.54.0-1 all [installed,automatic]
libkf5windowsystem5/stable,now 5.54.0-1 amd64 [installed,automatic]
libklibc/stable,now 2.0.6-1 amd64 [installed,automatic]
libkmod2/stable,now 26-1 amd64 [installed]
libkrb5-3/stable,now 1.17-3 amd64 [installed,automatic]
libkrb5support0/stable,now 1.17-3 amd64 [installed,automatic]
libksba8/stable,now 1.3.5-2 amd64 [installed,automatic]
liblapack3/stable,now 3.8.0-2 amd64 [installed,automatic]
liblcms2-2/stable,now 2.9-3 amd64 [installed,automatic]
libldap-2.4-2/stable,stable,now 2.4.47+dfsg-3+deb10u2 amd64 [installed,automatic]
libldap-common/stable,stable,now 2.4.47+dfsg-3+deb10u2 all [installed,automatic]
libldb1/stable,now 2:1.5.1+really1.4.6-3 amd64 [installed,automatic]
liblightdm-gobject-1-0/stable,now 1.26.0-4 amd64 [installed,automatic]
liblilv-0-0/stable,now 0.24.2~dfsg0-2 amd64 [installed,automatic]
libllvm7/stable,now 1:7.0.1-8 amd64 [installed,automatic]
liblmdb0/stable,now 0.9.22-1 amd64 [installed,automatic]
liblocale-gettext-perl/stable,now 1.07-3+b4 amd64 [installed]
liblognorm5/stable,now 2.0.5-1 amd64 [installed]
libltdl7/stable,now 2.4.6-9 amd64 [installed,automatic]
liblwp-mediatypes-perl/stable,now 6.02-1 all [installed,automatic]
liblwp-protocol-https-perl/stable,now 6.07-2 all [installed,automatic]
liblxqt-globalkeys-ui0/stable,now 0.14.1-1 amd64 [installed,automatic]
liblxqt-globalkeys0/stable,now 0.14.1-1 amd64 [installed,automatic]
liblxqt-l10n/stable,now 0.14.1-1 all [installed,automatic]
liblxqt0/stable,now 0.14.1-1 amd64 [installed,automatic]
liblz4-1/stable,now 1.8.3-1 amd64 [installed]
liblzma5/stable,now 5.2.4-1 amd64 [installed]
libmagic-mgc/stable,stable,now 1:5.35-4+deb10u1 amd64 [installed,automatic]
libmagic1/stable,stable,now 1:5.35-4+deb10u1 amd64 [installed,automatic]
libmailtools-perl/stable,now 2.18-1 all [installed,automatic]
libmenu-cache-bin/stable,now 1.1.0-1 amd64 [installed,automatic]
libmenu-cache3/stable,now 1.1.0-1 amd64 [installed,automatic]
libmng1/stable,now 1.0.10+dfsg-3.1+b5 amd64 [installed,automatic]
libmnl0/stable,now 1.0.4-2 amd64 [installed]
libmount1/stable,now 2.33.1-0.1 amd64 [installed]
libmp3lame0/stable,now 3.100-2+b1 amd64 [installed,automatic]
libmpc3/stable,now 1.1.0-1 amd64 [installed,automatic]
libmpdec2/stable,now 2.4.2-2 amd64 [installed,automatic]
libmpfr6/stable,now 4.0.2-1 amd64 [installed,automatic]
libmpg123-0/stable,now 1.25.10-2 amd64 [installed,automatic]
libmtdev1/stable,now 1.1.5-1+b1 amd64 [installed,automatic]
libmtp-common/stable,now 1.1.16-2 all [installed,automatic]
libmtp-runtime/stable,now 1.1.16-2 amd64 [installed,automatic]
libmtp9/stable,now 1.1.16-2 amd64 [installed,automatic]
libmuparser2v5/stable,now 2.2.6.1+dfsg-1 amd64 [installed,automatic]
libmysofa0/stable,now 0.6~dfsg0-3+deb10u1 amd64 [installed,automatic]
libncurses6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
libncursesw6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
libnet-dbus-perl/stable,now 1.1.0-5+b1 amd64 [installed,automatic]
libnet-http-perl/stable,now 6.18-1 all [installed,automatic]
libnet-smtp-ssl-perl/stable,now 1.04-1 all [installed,automatic]
libnet-ssleay-perl/stable,now 1.85-2+b1 amd64 [installed,automatic]
libnetfilter-conntrack3/stable,now 1.0.7-1 amd64 [installed]
libnettle6/stable,now 3.4.1-1 amd64 [installed]
libnewt0.52/stable,now 0.52.20-8 amd64 [installed]
libnfnetlink0/stable,now 1.0.1-3+b1 amd64 [installed]
libnfs12/stable,now 3.0.0-2 amd64 [installed,automatic]
libnftnl11/stable,now 1.1.2-2 amd64 [installed]
libnghttp2-14/stable,stable,now 1.36.0-2+deb10u1 amd64 [installed,automatic]
libnl-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
libnl-genl-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
libnl-route-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
libnorm1/stable,now 1.5.8+dfsg2-1 amd64 [installed,automatic]
libnotify4/stable,now 0.7.7-4 amd64 [installed,automatic]
libnpth0/stable,now 1.6-1 amd64 [installed,automatic]
libnspr4/stable,now 2:4.20-1 amd64 [installed,automatic]
libnss3/stable,stable,now 2:3.42.1-1+deb10u3 amd64 [installed,automatic]
libntfs-3g883/stable,now 1:2017.3.23AR.3-3 amd64 [installed,automatic]
libnuma1/stable,now 2.0.12-1 amd64 [installed,automatic]
liboauth0/stable,now 1.0.3-3 amd64 [installed,automatic]
libogg0/stable,now 1.3.2-1+b1 amd64 [installed,automatic]
libopenjp2-7/stable,now 2.3.0-2+deb10u1 amd64 [installed,automatic]
libopenmpt0/stable,stable,now 0.4.3-1+deb10u1 amd64 [installed,automatic]
libopus0/stable,now 1.3-1 amd64 [installed,automatic]
liborc-0.4-0/stable,now 1:0.4.28-3.1 amd64 [installed,automatic]
libp11-kit0/stable,now 0.23.15-2 amd64 [installed]
libpackagekit-glib2-18/stable,now 1.1.12-5 amd64 [installed,automatic]
libpam-gnome-keyring/stable,now 3.28.2-5 amd64 [installed,automatic]
libpam-modules-bin/stable,now 1.3.1-5 amd64 [installed]
libpam-modules/stable,now 1.3.1-5 amd64 [installed]
libpam-runtime/stable,now 1.3.1-5 all [installed]
libpam-systemd/stable,now 241-7~deb10u4 amd64 [installed,automatic]
libpam0g/stable,now 1.3.1-5 amd64 [installed]
libpango-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
libpango-perl/stable,now 1.227-3+b1 amd64 [installed,automatic]
libpangocairo-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
libpangoft2-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
libpangoxft-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
libparted-fs-resize0/stable,now 3.2-25 amd64 [installed,automatic]
libparted2/stable,now 3.2-25 amd64 [installed,automatic]
libpci3/stable,now 1:3.5.2-1 amd64 [installed,automatic]
libpciaccess0/stable,now 0.14-1 amd64 [installed,automatic]
libpcre2-16-0/stable,now 10.32-5 amd64 [installed,automatic]
libpcre2-8-0/stable,now 10.32-5 amd64 [installed,automatic]
libpcre3/stable,now 2:8.39-12 amd64 [installed]
libpcsclite1/stable,now 1.8.24-1 amd64 [installed,automatic]
libperl5.28/stable,now 5.28.1-6+deb10u1 amd64 [installed,automatic]
libpgm-5.2-0/stable,now 5.2.122~dfsg-3 amd64 [installed,automatic]
libpixman-1-0/stable,now 0.36.0-1 amd64 [installed,automatic]
libplist3/stable,now 2.0.1~git20190104.3f96731-1 amd64 [installed,automatic]
libplymouth4/stable,now 0.9.4-1.1 amd64 [installed,automatic]
libpng16-16/stable,now 1.6.36-6 amd64 [installed,automatic]
libpolkit-agent-1-0/stable,now 0.105-25 amd64 [installed,automatic]
libpolkit-backend-1-0/stable,now 0.105-25 amd64 [installed,automatic]
libpolkit-gobject-1-0/stable,now 0.105-25 amd64 [installed,automatic]
libpolkit-qt5-1-1/stable,now 0.112.0-6 amd64 [installed,automatic]
libpopt0/stable,now 1.16-12 amd64 [installed]
libpostproc55/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libprocps7/stable,now 2:3.3.15-2 amd64 [installed]
libproxy1v5/stable,now 0.4.15-5 amd64 [installed,automatic]
libpsl5/stable,now 0.20.2-2 amd64 [installed,automatic]
libpulse-mainloop-glib0/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
libpulse0/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
libpulsedsp/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
libpython-stdlib/stable,now 2.7.16-1 amd64 [installed,automatic]
libpython2-stdlib/stable,now 2.7.16-1 amd64 [installed,automatic]
libpython2.7-minimal/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
libpython2.7-stdlib/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
libpython2.7/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
libpython3-stdlib/stable,now 3.7.3-1 amd64 [installed,automatic]
libpython3.7-minimal/stable,now 3.7.3-2+deb10u2 amd64 [installed,automatic]
libpython3.7-stdlib/stable,now 3.7.3-2+deb10u2 amd64 [installed,automatic]
libqt5core5a/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5dbus5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5gui5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5network5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5printsupport5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5qml5/stable,now 5.11.3-4 amd64 [installed,automatic]
libqt5quick5/stable,now 5.11.3-4 amd64 [installed,automatic]
libqt5svg5/stable,now 5.11.3-2 amd64 [installed,automatic]
libqt5waylandclient5/stable,now 5.11.3-2 amd64 [installed,automatic]
libqt5waylandcompositor5/stable,now 5.11.3-2 amd64 [installed,automatic]
libqt5widgets5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqt5x11extras5/stable,now 5.11.3-2 amd64 [installed,automatic]
libqt5xdg3/stable,now 3.3.1-2 amd64 [installed,automatic]
libqt5xdgiconloader3/stable,now 3.3.1-2 amd64 [installed,automatic]
libqt5xml5/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
libqtermwidget5-0/stable,now 0.14.1-1 amd64 [installed,automatic]
libquadmath0/stable,now 8.3.0-6 amd64 [installed,automatic]
libraw1394-11/stable,now 2.1.2-1+b1 amd64 [installed,automatic]
libreadline7/stable,now 7.0-5 amd64 [installed,automatic]
librest-0.7-0/stable,now 0.8.1-1 amd64 [installed,automatic]
librsvg2-2/stable,now 2.44.10-2.1 amd64 [installed,automatic]
librsvg2-common/stable,now 2.44.10-2.1 amd64 [installed,automatic]
librtmp1/stable,now 2.4+20151223.gitfa8646d.1-2 amd64 [installed,automatic]
librubberband2/stable,now 1.8.1-7 amd64 [installed,automatic]
libsamplerate0/stable,now 0.1.9-2 amd64 [installed,automatic]
libsasl2-2/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
libsasl2-modules-db/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
libsasl2-modules/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
libseccomp2/stable,now 2.3.3-4 amd64 [installed]
libsecret-1-0/stable,now 0.18.7-1 amd64 [installed,automatic]
libsecret-common/stable,now 0.18.7-1 all [installed,automatic]
libselinux1/stable,now 2.8-1+b1 amd64 [installed]
libsemanage-common/stable,now 2.8-2 all [installed]
libsemanage1/stable,now 2.8-2 amd64 [installed]
libsensors-config/stable,now 1:3.5.0-3 all [installed,automatic]
libsensors5/stable,now 1:3.5.0-3 amd64 [installed,automatic]
libsepol1/stable,now 2.8-1 amd64 [installed]
libserd-0-0/stable,now 0.28.0~dfsg0-1 amd64 [installed,automatic]
libshine3/stable,now 3.1.1-2 amd64 [installed,automatic]
libshout3/stable,now 2.4.1-2 amd64 [installed,automatic]
libslang2/stable,now 2.3.2-2 amd64 [installed]
libsm6/stable,now 2:1.2.3-1 amd64 [installed,automatic]
libsmartcols1/stable,now 2.33.1-0.1 amd64 [installed]
libsmbclient/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
libsnappy1v5/stable,now 1.1.7-1 amd64 [installed,automatic]
libsndfile1/stable,now 1.0.28-6 amd64 [installed,automatic]
libsodium23/stable,now 1.0.17-1 amd64 [installed,automatic]
libsord-0-0/stable,now 0.16.0~dfsg0-1+b1 amd64 [installed,automatic]
libsoup-gnome2.4-1/stable,now 2.64.2-2 amd64 [installed,automatic]
libsoup2.4-1/stable,now 2.64.2-2 amd64 [installed,automatic]
libsoxr0/stable,now 0.1.2-3 amd64 [installed,automatic]
libspeex1/stable,now 1.2~rc1.2-1+b2 amd64 [installed,automatic]
libspeexdsp1/stable,now 1.2~rc1.2-1+b2 amd64 [installed,automatic]
libsqlite3-0/stable,now 3.27.2-3 amd64 [installed,automatic]
libsratom-0-0/stable,now 0.6.0~dfsg0-1 amd64 [installed,automatic]
libss2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
libssh-gcrypt-4/stable,now 0.8.7-1+deb10u1 amd64 [installed,automatic]
libssh2-1/stable,now 1.8.0-2.1 amd64 [installed,automatic]
libssl1.1/stable,stable,now 1.1.1d-0+deb10u3 amd64 [installed]
libstartup-notification0/stable,now 0.12-6 amd64 [installed,automatic]
libstatgrab10/stable,now 0.91-1+b2 amd64 [installed,automatic]
libstdc++6/stable,now 8.3.0-6 amd64 [installed]
libstemmer0d/stable,now 0+svn585-1+b2 amd64 [installed,automatic]
libswresample3/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libswscale5/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
libsysstat-qt5-0/stable,now 0.4.2-1 amd64 [installed,automatic]
libsystemd0/stable,now 241-7~deb10u4 amd64 [installed]
libtag1v5-vanilla/stable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64 [installed,automatic]
libtag1v5/stable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64 [installed,automatic]
libtalloc2/stable,now 2.1.14-2 amd64 [installed,automatic]
libtasn1-6/stable,now 4.13-3 amd64 [installed]
libtdb1/stable,now 1.3.16-2+b1 amd64 [installed,automatic]
libtevent0/stable,now 0.9.37-1 amd64 [installed,automatic]
libtext-charwidth-perl/stable,now 0.04-7.1+b1 amd64 [installed]
libtext-iconv-perl/stable,now 1.7-5+b7 amd64 [installed]
libtext-wrapi18n-perl/stable,now 0.06-7.1 all [installed]
libthai-data/stable,now 0.1.28-2 all [installed,automatic]
libthai0/stable,now 0.1.28-2 amd64 [installed,automatic]
libtheora0/stable,now 1.1.1+dfsg.1-15 amd64 [installed,automatic]
libtie-ixhash-perl/stable,now 1.23-2 all [installed,automatic]
libtiff5/stable,stable,now 4.1.0+git191117-2~deb10u1 amd64 [installed,automatic]
libtimedate-perl/stable,now 2.3000-2+deb10u1 all [installed,automatic]
libtinfo6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
libtry-tiny-perl/stable,now 0.30-1 all [installed,automatic]
libturbojpeg0/stable,now 1:1.5.2-2+b1 amd64 [installed,automatic]
libtwolame0/stable,now 0.3.13-4 amd64 [installed,automatic]
libuchardet0/stable,now 0.0.6-3 amd64 [installed,automatic]
libudev1/stable,now 241-7~deb10u4 amd64 [installed]
libudisks2-0/stable,now 2.8.1-4 amd64 [installed,automatic]
libunistring2/stable,now 0.9.10-1 amd64 [installed]
libunwind8/stable,now 1.2.1-10~deb10u1 amd64 [installed,automatic]
libupower-glib3/stable,now 0.99.10-1 amd64 [installed,automatic]
liburi-perl/stable,now 1.76-1 all [installed,automatic]
libusb-0.1-4/stable,now 2:0.1.12-32 amd64 [installed,automatic]
libusb-1.0-0/stable,now 2:1.0.22-2 amd64 [installed,automatic]
libusbmuxd4/stable,now 1.1.0~git20181007.07a493a-1 amd64 [installed,automatic]
libutf8proc2/stable,now 2.3.0-1 amd64 [installed,automatic]
libuuid1/stable,now 2.33.1-0.1 amd64 [installed]
libv4l-0/stable,now 1.16.3-3 amd64 [installed,automatic]
libv4lconvert0/stable,now 1.16.3-3 amd64 [installed,automatic]
libva-drm2/stable,now 2.4.0-1 amd64 [installed,automatic]
libva-x11-2/stable,now 2.4.0-1 amd64 [installed,automatic]
libva2/stable,now 2.4.0-1 amd64 [installed,automatic]
libvdpau-va-gl1/stable,now 0.4.2-1+b1 amd64 [installed,automatic]
libvdpau1/stable,now 1.1.1-10 amd64 [installed,automatic]
libvidstab1.1/stable,now 1.1.0-2 amd64 [installed,automatic]
libvisual-0.4-0/stable,now 0.4.0-15 amd64 [installed,automatic]
libvolume-key1/stable,now 0.3.12-2+b1 amd64 [installed,automatic]
libvorbis0a/stable,now 1.3.6-2 amd64 [installed,automatic]
libvorbisenc2/stable,now 1.3.6-2 amd64 [installed,automatic]
libvorbisfile3/stable,now 1.3.6-2 amd64 [installed,automatic]
libvpx5/stable,stable,now 1.7.0-3+deb10u1 amd64 [installed,automatic]
libvte-2.91-0/stable,now 0.54.2-2 amd64 [installed,automatic]
libvte-2.91-common/stable,now 0.54.2-2 all [installed,automatic]
libwacom-bin/stable,now 0.32-1 amd64 [installed,automatic]
libwacom-common/stable,now 0.32-1 all [installed,automatic]
libwacom2/stable,now 0.32-1 amd64 [installed,automatic]
libwavpack1/stable,now 5.1.0-6 amd64 [installed,automatic]
libwayland-client0/stable,now 1.16.0-1 amd64 [installed,automatic]
libwayland-cursor0/stable,now 1.16.0-1 amd64 [installed,automatic]
libwayland-egl1/stable,now 1.16.0-1 amd64 [installed,automatic]
libwayland-server0/stable,now 1.16.0-1 amd64 [installed,automatic]
libwbclient0/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
libwebkit2gtk-4.0-37/stable,now 2.28.4-1~deb10u1 amd64 [installed,automatic]
libwebp6/stable,now 0.6.1-2 amd64 [installed,automatic]
libwebpdemux2/stable,now 0.6.1-2 amd64 [installed,automatic]
libwebpmux3/stable,now 0.6.1-2 amd64 [installed,automatic]
libwebrtc-audio-processing1/stable,now 0.3-1 amd64 [installed,automatic]
libwnck-common/stable,now 2.30.7-6 all [installed,automatic]
libwnck22/stable,now 2.30.7-6 amd64 [installed,automatic]
libwoff1/stable,now 1.0.2-1 amd64 [installed,automatic]
libwrap0/stable,now 7.6.q-28 amd64 [installed,automatic]
libwww-perl/stable,now 6.36-2 all [installed,automatic]
libwww-robotrules-perl/stable,now 6.02-1 all [installed,automatic]
libx11-6/stable,now 2:1.6.7-1 amd64 [installed,automatic]
libx11-data/stable,now 2:1.6.7-1 all [installed,automatic]
libx11-protocol-perl/stable,now 0.56-7 all [installed,automatic]
libx11-xcb1/stable,now 2:1.6.7-1 amd64 [installed,automatic]
libx264-155/stable,now 2:0.155.2917+git0a84d98-2 amd64 [installed,automatic]
libx265-165/stable,now 2.9-4 amd64 [installed,automatic]
libxapian30/stable,now 1.4.11-1 amd64 [installed,automatic]
libxatracker2/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
libxau6/stable,now 1:1.0.8-1+b2 amd64 [installed,automatic]
libxaw7/stable,now 2:1.0.13-1+b2 amd64 [installed,automatic]
libxcb-dri2-0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-dri3-0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-glx0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-icccm4/stable,now 0.4.1-1.1 amd64 [installed,automatic]
libxcb-image0/stable,now 0.4.0-1+b2 amd64 [installed,automatic]
libxcb-keysyms1/stable,now 0.4.0-1+b2 amd64 [installed,automatic]
libxcb-present0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-randr0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-render-util0/stable,now 0.3.9-1+b1 amd64 [installed,automatic]
libxcb-render0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-shape0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-shm0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-sync1/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-util0/stable,now 0.3.8-3+b2 amd64 [installed,automatic]
libxcb-xfixes0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-xinerama0/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb-xkb1/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcb1/stable,now 1.13.1-2 amd64 [installed,automatic]
libxcomposite1/stable,now 1:0.4.4-2 amd64 [installed,automatic]
libxcursor1/stable,now 1:1.1.15-2 amd64 [installed,automatic]
libxdamage1/stable,now 1:1.1.4-3+b3 amd64 [installed,automatic]
libxdmcp6/stable,now 1:1.1.2-3 amd64 [installed,automatic]
libxext6/stable,now 2:1.3.3-1+b2 amd64 [installed,automatic]
libxfce4ui-1-0/stable,now 4.12.1-3 amd64 [installed,automatic]
libxfce4ui-common/stable,now 4.12.1-3 all [installed,automatic]
libxfce4util-bin/stable,now 4.12.1-3 amd64 [installed,automatic]
libxfce4util-common/stable,now 4.12.1-3 all [installed,automatic]
libxfce4util7/stable,now 4.12.1-3 amd64 [installed,automatic]
libxfconf-0-2/stable,now 4.12.1-1 amd64 [installed,automatic]
libxfixes3/stable,now 1:5.0.3-1 amd64 [installed,automatic]
libxfont2/stable,now 1:2.0.3-1 amd64 [installed,automatic]
libxft2/stable,now 2.3.2-2 amd64 [installed,automatic]
libxi6/stable,now 2:1.7.9-1 amd64 [installed,automatic]
libxinerama1/stable,now 2:1.1.4-2 amd64 [installed,automatic]
libxkbcommon-x11-0/stable,now 0.8.2-1 amd64 [installed,automatic]
libxkbcommon0/stable,now 0.8.2-1 amd64 [installed,automatic]
libxkbfile1/stable,now 1:1.0.9-2+b11 amd64 [installed,automatic]
libxklavier16/stable,now 5.4-4 amd64 [installed,automatic]
libxml-parser-perl/stable,now 2.44-4 amd64 [installed,automatic]
libxml-twig-perl/stable,now 1:3.50-1.1 all [installed,automatic]
libxml-xpathengine-perl/stable,now 0.14-1 all [installed,automatic]
libxml2/stable,now 2.9.4+dfsg1-7+b3 amd64 [installed,automatic]
libxmu6/stable,now 2:1.1.2-2+b3 amd64 [installed,automatic]
libxmuu1/stable,now 2:1.1.2-2+b3 amd64 [installed,automatic]
libxpm4/stable,now 1:3.5.12-1 amd64 [installed,automatic]
libxrandr2/stable,now 2:1.5.1-1 amd64 [installed,automatic]
libxrender1/stable,now 1:0.9.10-1 amd64 [installed,automatic]
libxres1/stable,now 2:1.2.0-2 amd64 [installed,automatic]
libxshmfence1/stable,now 1.3-1 amd64 [installed,automatic]
libxslt1.1/stable,now 1.1.32-2.2~deb10u1 amd64 [installed,automatic]
libxss1/stable,now 1:1.2.3-1 amd64 [installed,automatic]
libxt6/stable,now 1:1.1.5-1+b3 amd64 [installed,automatic]
libxtables12/stable,now 1.8.2-4 amd64 [installed]
libxtst6/stable,now 2:1.2.3-1 amd64 [installed,automatic]
libxv1/stable,now 2:1.0.11-1 amd64 [installed,automatic]
libxvidcore4/stable,now 2:1.3.5-1 amd64 [installed,automatic]
libxvmc1/stable,now 2:1.0.10-1 amd64 [installed,automatic]
libxxf86dga1/stable,now 2:1.1.4-1+b3 amd64 [installed,automatic]
libxxf86vm1/stable,now 1:1.1.4-1+b2 amd64 [installed,automatic]
libyaml-0-2/stable,now 0.2.1-1 amd64 [installed,automatic]
libzmq5/stable,now 4.3.1-4+deb10u2 amd64 [installed,automatic]
libzstd1/stable,now 1.3.8+dfsg-3 amd64 [installed]
libzvbi-common/stable,now 0.2.35-16 all [installed,automatic]
libzvbi0/stable,now 0.2.35-16 amd64 [installed,automatic]
lightdm-gtk-greeter/stable,now 2.0.6-1 amd64 [installed,automatic]
lightdm/stable,now 1.26.0-4 amd64 [installed]
linux-base/stable,now 4.6 all [installed,automatic]
linux-image-4.19.0-10-amd64/stable,now 4.19.132-1 amd64 [installed,automatic]
linux-image-amd64/stable,now 4.19+105+deb10u5 amd64 [installed]
locales/stable,now 2.28-10 all [installed]
login/stable,now 1:4.5-1.1 amd64 [installed]
logrotate/stable,now 3.14.0-4 amd64 [installed]
lsb-base/stable,now 10.2019051400 all [installed]
lsof/stable,now 4.91+dfsg-1 amd64 [installed,automatic]

lximage-qt-l10n/stable,now 0.14.1-1 all [installed,automatic]
lximage-qt/stable,now 0.14.1-1 amd64 [installed,automatic]
lxmenu-data/stable,now 0.1.5-2 all [installed,automatic]
lxqt-about-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-about/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-branding-debian/stable,now 0.14.0.3 all [installed,automatic]
lxqt-config-l10n/stable,now 0.14.1-2 all [installed,automatic]
lxqt-config/stable,now 0.14.1-2 amd64 [installed,automatic]
lxqt-core/stable,now 29 all [installed]
lxqt-globalkeys-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-globalkeys/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-notificationd-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-notificationd/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-panel-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-panel/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-policykit-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-policykit/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-powermanagement-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-powermanagement/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-qtplugin/stable,now 0.14.0-3 amd64 [installed,automatic]
lxqt-runner-l10n/stable,now 0.14.1-1 all [installed,automatic]
lxqt-runner/stable,now 0.14.1-1 amd64 [installed,automatic]
lxqt-session-l10n/stable,now 0.14.1-2 all [installed,automatic]
lxqt-session/stable,now 0.14.1-2 amd64 [installed,automatic]
lxqt-sudo-l10n/stable,now 0.14.1-2 all [installed,automatic]
lxqt-sudo/stable,now 0.14.1-2 amd64 [installed,automatic]
lxqt-system-theme/stable,now 0.14.0-1 all [installed,automatic]
lxqt-theme-debian/stable,now 0.14.0.3 all [installed,automatic]
lxqt-themes/stable,now 0.14.0-1 all [installed,automatic]
mawk/stable,now 1.3.3-17+b3 amd64 [installed]
media-player-info/stable,now 24-2 all [installed,automatic]
menu/stable,now 2.1.47+b1 amd64 [installed,automatic]
mesa-va-drivers/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
mesa-vdpau-drivers/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
mime-support/stable,now 3.62 all [installed,automatic]
mokutil/stable,now 0.3.0+1538710437.fb6250f-1 amd64 [installed,automatic]
mount/stable,now 2.33.1-0.1 amd64 [installed]
nano/stable,now 3.2-3 amd64 [installed]
ncurses-base/stable,now 6.1+20181013-2+deb10u2 all [installed]
ncurses-bin/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
netbase/stable,now 5.6 all [installed]
notification-daemon/stable,now 3.20.0-4 amd64 [installed,automatic]
ntfs-3g/stable,now 1:2017.3.23AR.3-3 amd64 [installed,automatic]
openssl/stable,stable,now 1.1.1d-0+deb10u3 amd64 [installed,automatic]
os-prober/stable,now 1.77 amd64 [installed,automatic]
oxygen-icon-theme/stable,now 5:5.54.0-1 all [installed,automatic]
p11-kit-modules/stable,now 0.23.15-2 amd64 [installed,automatic]
p11-kit/stable,now 0.23.15-2 amd64 [installed,automatic]
p7zip-full/stable,now 16.02+dfsg-6 amd64 [installed,automatic]
p7zip/stable,now 16.02+dfsg-6 amd64 [installed,automatic]
packagekit-tools/stable,now 1.1.12-5 amd64 [installed,automatic]
packagekit/stable,now 1.1.12-5 amd64 [installed,automatic]
papirus-icon-theme/stable,now 20190203-1 all [installed,automatic]
parted/stable,now 3.2-25 amd64 [installed,automatic]
passwd/stable,now 1:4.5-1.1 amd64 [installed]
pavucontrol-qt-l10n/stable,now 0.14.1-1 all [installed,automatic]
pavucontrol-qt/stable,now 0.14.1-1 amd64 [installed,automatic]
pciutils/stable,now 1:3.5.2-1 amd64 [installed]
pcmanfm-qt-l10n/stable,now 0.14.1-3 all [installed,automatic]
pcmanfm-qt/stable,now 0.14.1-3 amd64 [installed,automatic]
perl-base/stable,now 5.28.1-6+deb10u1 amd64 [installed]
perl-modules-5.28/stable,now 5.28.1-6+deb10u1 all [installed,automatic]
perl-openssl-defaults/stable,now 3 amd64 [installed,automatic]
perl/stable,now 5.28.1-6+deb10u1 amd64 [installed,automatic]
pinentry-curses/stable,now 1.1.0-2 amd64 [installed,automatic]
pinentry-gnome3/stable,now 1.1.0-2 amd64 [installed,automatic]
plymouth-label/stable,now 0.9.4-1.1 amd64 [installed,automatic]
plymouth/stable,now 0.9.4-1.1 amd64 [installed,automatic]
policykit-1/stable,now 0.105-25 amd64 [installed,automatic]
powertop/stable,now 2.8-1+b2 amd64 [installed,automatic]
procps/stable,now 2:3.3.15-2 amd64 [installed]
psmisc/stable,now 23.2-1 amd64 [installed,automatic]
publicsuffix/stable,now 20190415.1030-1 all [installed,automatic]
pulseaudio-utils/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
pulseaudio/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
python-cairo/stable,now 1.16.2-1+b1 amd64 [installed,automatic]
python-glade2/stable,now 2.24.0-5.1+b1 amd64 [installed,automatic]
python-gobject-2/stable,now 2.28.6-13+b1 amd64 [installed,automatic]
python-gtk2/stable,now 2.24.0-5.1+b1 amd64 [installed,automatic]
python-minimal/stable,now 2.7.16-1 amd64 [installed,automatic]
python-numpy/stable,now 1:1.16.2-1 amd64 [installed,automatic]
python-pkg-resources/stable,now 40.8.0-1 all [installed,automatic]
python-talloc/stable,now 2.1.14-2 amd64 [installed,automatic]
python2-minimal/stable,now 2.7.16-1 amd64 [installed,automatic]
python2.7-minimal/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
python2.7/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
python2/stable,now 2.7.16-1 amd64 [installed,automatic]
python3-cairo/stable,now 1.16.2-1+b1 amd64 [installed,automatic]
python3-certifi/stable,now 2018.8.24-1 all [installed,automatic]
python3-chardet/stable,now 3.0.4-3 all [installed,automatic]
python3-cups/stable,now 1.9.73-2+b1 amd64 [installed,automatic]
python3-cupshelpers/stable,now 1.5.11-4 all [installed,automatic]
python3-dbus/stable,now 1.2.8-3 amd64 [installed,automatic]
python3-gi/stable,now 3.30.4-1 amd64 [installed,automatic]
python3-idna/stable,now 2.6-1 all [installed,automatic]
python3-minimal/stable,now 3.7.3-1 amd64 [installed,automatic]
python3-pkg-resources/stable,now 40.8.0-1 all [installed,automatic]
python3-requests/stable,now 2.21.0-1 all [installed,automatic]
python3-six/stable,now 1.12.0-1 all [installed,automatic]
python3-smbc/stable,now 1.0.15.6-1+b2 amd64 [installed,automatic]
python3-urllib3/stable,now 1.24.1-1 all [installed,automatic]
python3-xdg/stable,now 0.25-5 all [installed,automatic]
python3.7-minimal/stable,now 3.7.3-2+deb10u2 amd64 [installed,automatic]
python3.7/stable,now 3.7.3-2+deb10u2 amd64 [installed,automatic]
python3/stable,now 3.7.3-1 amd64 [installed,automatic]
python/stable,now 2.7.16-1 amd64 [installed,automatic]
qlipper/stable,now 1:5.1.2-1 amd64 [installed,automatic]
qps/stable,now 1.10.20-1 amd64 [installed,automatic]
qt5-gtk-platformtheme/stable,stable,now 5.11.3+dfsg1-1+deb10u3 amd64 [installed,automatic]
qt5-image-formats-plugins/stable,now 5.11.3-2 amd64 [installed,automatic]
qt5-style-plugins/stable,now 5.0.0+git23.g335dbec-2+b17 amd64 [installed,automatic]
qterminal-l10n/stable,now 0.14.1-1 all [installed,automatic]
qterminal/stable,now 0.14.1-1 amd64 [installed,automatic]
qtermwidget5-data/stable,now 0.14.1-1 all [installed,automatic]
qttranslations5-l10n/stable,now 5.11.3-2 all [installed,automatic]
qtwayland5/stable,now 5.11.3-2 amd64 [installed,automatic]
readline-common/stable,now 7.0-5 all [installed]
rsyslog/stable,now 8.1901.0-1 amd64 [installed]
rtkit/stable,now 0.11-6 amd64 [installed,automatic]
samba-libs/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
sed/stable,now 4.7-1 amd64 [installed]
sensible-utils/stable,now 0.0.12 all [installed]
shared-mime-info/stable,now 1.10-1 amd64 [installed,automatic]
shim-helpers-amd64-signed/stable,now 1+15+1533136590.3beb971+7+deb10u1 amd64 [installed,automatic]
shim-signed-common/stable,now 1.33+15+1533136590.3beb971-7 all [installed,automatic]
shim-signed/stable,now 1.33+15+1533136590.3beb971-7 amd64 [installed]
shim-unsigned/stable,now 15+1533136590.3beb971-7+deb10u1 amd64 [installed,automatic]
sudo/stable,now 1.8.27-1+deb10u2 amd64 [installed]
synaptic/stable,now 0.84.6 amd64 [installed]
system-config-printer-common/stable,now 1.5.11-4 all [installed,automatic]
system-config-printer-udev/stable,now 1.5.11-4 amd64 [installed,automatic]
system-config-printer/stable,now 1.5.11-4 all [installed,automatic]
systemd-sysv/stable,now 241-7~deb10u4 amd64 [installed]
systemd/stable,now 241-7~deb10u4 amd64 [installed]
sysvinit-utils/stable,now 2.93-8 amd64 [installed]
tar/stable,now 1.30+dfsg-6 amd64 [installed]
task-english/stable,now 3.53 all [installed]
task-laptop/stable,now 3.53 all [installed]
tasksel-data/stable,now 3.53 all [installed]
tasksel/stable,now 3.53 all [installed]
tzdata/stable,now 2020a-0+deb10u1 all [installed]
ucf/stable,now 3.0038+nmu1 all [installed,automatic]
udev/stable,now 241-7~deb10u4 amd64 [installed]
udisks2/stable,now 2.8.1-4 amd64 [installed,automatic]
unzip/stable,now 6.0-23+deb10u1 amd64 [installed,automatic]
upower/stable,now 0.99.10-1 amd64 [installed,automatic]
usb.ids/stable,now 2019.07.27-0+deb10u1 all [installed,automatic]
usbmuxd/stable,now 1.1.1~git20181007.f838cf6-1 amd64 [installed,automatic]
usbutils/stable,now 1:010-3 amd64 [installed]
util-linux-locales/stable,now 2.33.1-0.1 all [installed,automatic]
util-linux/stable,now 2.33.1-0.1 amd64 [installed]
va-driver-all/stable,now 2.4.0-1 amd64 [installed,automatic]
vdpau-driver-all/stable,now 1.1.1-10 amd64 [installed,automatic]
vim-common/stable,now 2:8.1.0875-5 all [installed]
vim-tiny/stable,now 2:8.1.0875-5 amd64 [installed]
wamerican/stable,now 2018.04.16-1 all [installed,automatic]
whiptail/stable,now 0.52.20-8 amd64 [installed]
wireless-regdb/stable,now 2016.06.10-1 all [installed,automatic]
wireless-tools/stable,now 30~pre9-13 amd64 [installed,automatic]
wpasupplicant/stable,now 2:2.7+git20190128+0c1e29f-6+deb10u2 amd64 [installed,automatic]
x11-common/stable,now 1:7.7+19 all [installed,automatic]
x11-utils/stable,now 7.7+4 amd64 [installed,automatic]
x11-xkb-utils/stable,now 7.7+4 amd64 [installed,automatic]
x11-xserver-utils/stable,now 7.7+8 amd64 [installed,automatic]
xarchiver/stable,now 1:0.5.4.14-1 amd64 [installed,automatic]
xauth/stable,now 1:1.0.10-1 amd64 [installed,automatic]
xdg-dbus-proxy/stable,now 0.1.1-1 amd64 [installed,automatic]
xdg-user-dirs/stable,now 0.17-2 amd64 [installed,automatic]
xdg-utils/stable,now 1.1.3-1+deb10u1 all [installed,automatic]
xfconf/stable,now 4.12.1-1 amd64 [installed,automatic]
xfonts-base/stable,now 1:1.0.5 all [installed,automatic]
xfonts-encodings/stable,now 1:1.0.4-2 all [installed,automatic]
xfonts-utils/stable,now 1:7.7+6 amd64 [installed,automatic]
xfwm4-theme-breeze/stable,now 0.1.0-4 all [installed,automatic]
xfwm4/stable,now 4.12.5-1 amd64 [installed,automatic]
xkb-data/stable,now 2.26-2 all [installed,automatic]
xscreensaver-data/stable,now 5.42+dfsg1-1 amd64 [installed,automatic]
xscreensaver/stable,now 5.42+dfsg1-1 amd64 [installed,automatic]
xserver-common/stable,now 2:1.20.4-1+deb10u1 all [installed,automatic]
xserver-xorg-core/stable,now 2:1.20.4-1+deb10u1 amd64 [installed,automatic]
xserver-xorg-input-all/stable,now 1:7.7+19 amd64 [installed,automatic]
xserver-xorg-input-libinput/stable,now 0.28.2-2 amd64 [installed,automatic]
xserver-xorg-input-wacom/stable,now 0.34.99.1-1 amd64 [installed,automatic]
xserver-xorg-legacy/stable,now 2:1.20.4-1+deb10u1 amd64 [installed,automatic]
xserver-xorg-video-all/stable,now 1:7.7+19 amd64 [installed,automatic]
xserver-xorg-video-amdgpu/stable,now 18.1.99+git20190207-1 amd64 [installed,automatic]
xserver-xorg-video-ati/stable,now 1:19.0.1-1 amd64 [installed,automatic]
xserver-xorg-video-fbdev/stable,now 1:0.5.0-1 amd64 [installed,automatic]
xserver-xorg-video-intel/stable,now 2:2.99.917+git20180925-2 amd64 [installed,automatic]
xserver-xorg-video-nouveau/stable,now 1:1.0.16-1 amd64 [installed,automatic]
xserver-xorg-video-qxl/stable,now 0.1.5-2+b1 amd64 [installed,automatic]
xserver-xorg-video-radeon/stable,now 1:19.0.1-1 amd64 [installed,automatic]
xserver-xorg-video-vesa/stable,now 1:2.4.0-1 amd64 [installed,automatic]
xserver-xorg-video-vmware/stable,now 1:13.3.0-2 amd64 [installed,automatic]
xserver-xorg/stable,now 1:7.7+19 amd64 [installed,automatic]
xsettingsd/stable,now 0.0.20171105+1+ge4cf9969-1 amd64 [installed,automatic]
xxd/stable,now 2:8.1.0875-5 amd64 [installed]
xz-utils/stable,now 5.2.4-1 amd64 [installed,automatic]
zenity-common/stable,now 3.30.0-2 all [installed,automatic]
zenity/stable,now 3.30.0-2 amd64 [installed,automatic]
zlib1g/stable,now 1:1.2.11.dfsg-1 amd64 [installed]

Most questions fall under https://www.whonix.org/wiki/Free_Support_Principle

See also:

There is Whonix CLI.
And Whonix CLI VM does not mind how you interact with the host virtualizer, CLI or GUI.

hello patrick. thanks for the answer!
i must say i have already read a lot of it.
but it is new to me that whonix host is in development, and this would solve my problems.
in what ways could i help to accelerate the process of its stable release, despite i am novice?

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]